html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #01072b;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.ql{width: 100%;background: url("images/qingL-banner.jpg") no-repeat top center;}
.ql-banTxt{box-sizing: border-box;padding-top: 146px;padding-left: 277px;}

.ql-con1{box-sizing: border-box;padding-top: 100px;}
.ql-tit{font-size: 30px;color: #fff;text-align: center;font-weight: bold;}
.ql-line{width: 35px;height: 3px;background-image: linear-gradient(180deg, #55f8ff 0%, #3bb6f1 100%);margin: 15px auto}
.ql-ltit{font-size: 14px;text-align: center;color: #fff}
.ql-c1Con{margin-top: 30px;}
.ql-c1Con>li{width: 280px;margin-right: 26px;float: left;margin-bottom: 27px;}
.ql-c1Con>li:nth-child(4n){margin-right: 0}
.qly-list-tit{width: 280px;;height: 60px;background: #5448f4;font-size: 18px;color: #fff;text-align: center;line-height: 60px;font-weight: bold;}
.qly-list-pz{box-sizing: border-box;padding: 30px;background:#fff url("images/qingL-yun.png") no-repeat bottom right;}
.qly-list-pz>p{margin-bottom: 20px}
.qly-list-pz>p>span{font-size: 14px;color: #333;float: left}
.qly-list-pz>p>span:nth-child(2){float: right}
.qly-list-pz>p.qly-yj{margin-bottom: 0}
.qly-list-pz>p.qly-ls>span{color: #5448f4}
.qly-list-pz>p.qly-yj>span{text-decoration: line-through;}
.qly-list-pz>p.qly-ls>span>span{font-size: 36px;color: #5448f4}
.qly-btn{width: 280px;}
.qly-btn>a{display: inline-block;width: 140px;height: 50px;font-size: 14px;color: #fff;text-align: center;line-height: 50px;background: #258dfe;box-sizing: border-box;float: left}
.qly-btn>a:nth-child(2){background: #0cd7ff;float: right}
.qly-btn>a:hover{background: #5448f4}
.ql-gdsp>a{display: block;width: 180px;height: 40px;border: 1px solid #0cd7ff;font-size: 14px;color: #fff;text-align: center;line-height: 40px;margin: 0 auto;margin-top: 12px;}
.ql-gdsp>a:hover{background-image: linear-gradient(90deg, #732ee3 0%,#2a82fe 50%, #0bdbff 100%);}
.ql-con2{box-sizing: border-box;padding: 100px 0;}
.ql-tit>img:nth-child(1){margin-right: 40px;}
.ql-tit>img:nth-child(2){margin-left: 40px;}
.ql-ljzc{display: block;width: 160px;height: 40px;background-image: linear-gradient(90deg, #732ee3 0%,#2a82fe 50%, #0bdbff 100%);text-align: center;line-height: 40px;margin: 30px auto 0;color: #fff}
.ql-c2Con{background: url(images/qingL-conBg.png) no-repeat top center;height: 92px;width: 100%;box-sizing: border-box;padding: 23px 30px;margin-top: 60px;}
.ql-c2Con>li {width: 210px;height: 46px;background: rgba(255,255,255,.6);float: left;margin-right: 22px;}
.ql-c2Con>li>span {font-size: 14px;color: #000;margin-left: 12px;float: left;margin-top: 12px;}
.ql-c2Con>li>span>.s11-80 {font-size: 18px;color: #d0122c;}
.ql-c2Con>li>a {width: 54px;height: 46px;background-image: linear-gradient(90deg, #732ee3 0%,#2a82fe 50%, #0bdbff 100%);color: #fff;font-size: 14px;box-sizing: border-box;padding: 4px 12px;display: inline-block;float: right;}
.ql-c2Con>li:last-child {margin-right: 0;}

.qly-table{margin-top: 50px;}
.qly-table table{width: 100%;border: 1px solid #5448f4;}
.qly-table table th{height: 70px;font-size: 16px;color: #fff;background: #5448f4;border-right: 1px solid #5448f4;border-bottom: 1px solid #5448f4;text-align: center}
.qly-table table td{height: 70px;font-size: 14px;color: #333;border-right: 1px solid #5448f4;border-bottom: 1px solid #5448f4;text-align: center;background: #fff}
.qly-table table td p{font-size: 14px;margin-top: 12px}
.qly-table table td span{font-size: 18px;color: #5448f4}
.qly-table table td a{font-size: 14px;color: #5448f4}
.qly-table table td.dz-gdth-gm a{display: block;width: 60%;height: 30px;background-image: linear-gradient(90deg, #732ee3 0%,#2a82fe 50%, #0bdbff 100%);color: #fff;text-align: center;line-height: 30px;margin: 0 auto;font-size: 14px;}

.ql-c1Con>li.ql-sk{position: relative}
.ql-c1Con>li.ql-sk>.qly-sk{position: absolute;top: 0;left: 0;}

